$color-grey-dark:#212121;
$color-grey-dark-2:#5c5c5c;
$color-white:#fff;
$color-green:#00897b;
$color-blue-light:#e4fdf9;
$color-blue-dark:#3949ab;
$color-black:#212020;

$small-font-size:15px;
$medium-font-size:20px;
$large-font-size:25px;
$mega-font-size:30px;

$default-font-family: "Open Sans";